httpd-apreq-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Philip M. Gollucci" <pgollu...@p6m7g8.com>
Subject Re: Make test failed
Date Sat, 08 Jul 2006 08:35:36 GMT
Boysenberry Payne wrote:
> I'm trying to build libapreq2-2.07 on Red Hat Linux 3.2.3-42,
> Apache/2.0.46, perl v5.8.0 built for i386-linux-thread-multi,
2.0.48 is a minium version. Please read the CHANGES file. I strongly suggest upgrading
_ALL_ that software its ancient.

How did you get past the version check of this ?

Also, if you are using gcc 4.x you'll need to add -fno-strict-aliases
which will be in 2.08 and I'm rolling 2.08-RC3 right this second.

-- 
------------------------------------------------------------------------
Philip M. Gollucci (pgollucci@p6m7g8.com) 323.219.4708
Consultant / http://p6m7g8.net/Resume/resume.shtml
Senior Software Engineer - TicketMaster - http://ticketmaster.com
1024D/A79997FA F357 0FDD 2301 6296 690F  6A47 D55A 7172 A799 97F

"In all that I've done wrong I know I must have done something right to
deserve a hug every morning and butterfly kisses at night."

Mime
View raw message